<?php

if ( ! function_exists( 'dulcie_load_widgets' ) ) :

    /**
     * Load widgets.
     *
     * @since 1.0.0
     */
    function dulcie_load_widgets() {

        // Highlight Post.
        register_widget( 'Dulcie_Featured_Post' );

        // Author Widget.
        register_widget( 'Dulcie_Author_Widget' );
    }
endif;
add_action( 'widgets_init', 'dulcie_load_widgets' );


